# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-01-30 12:40+0000\n"
"PO-Revision-Date: 2018-02-20 12:59+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: Arabic "
"<http://translate.tails.boum.org/projects/tails/accessibility/ar/>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: Weblate 2.10.1\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Accessibility\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"Tails and the GNOME desktop include assistive technologies to support users "
"with various impairments and special needs, and to interact with common "
"assistive devices."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Universal access menu\n"
msgstr ""

#. type: Plain text
msgid ""
"You can activate most of these technologies from the universal access menu "
"(the"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!img lib/preferences-desktop-accessibility.png alt=\"Universal Access\" class=\"symbolic\" link=\"no\"]]\n"
msgstr ""

#. type: Plain text
msgid "icon which looks like a person) in the top bar:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"[[!img introduction_to_gnome_and_the_tails_desktop/accessibility.png link=\"no\"\n"
"alt=\"Universal Access menu with the following options (disabled\n"
"by default): High Contrast, Zoom, Large Text, Screen Reader, Screen Keyboard,\n"
"Visual Alters, Sticky Keys, Slow Keys, Bounce Keys, and Mouse Keys\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"These technologies are documented in more details in the [GNOME universal "
"access documentation](https://help.gnome.org/users/gnome-help/stable/a11y."
"html)."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Keyboard shortcuts\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<table>\n"
"<tr><td>Turn screen reader on or off</td><td>Alt+Super+S</td></tr>\n"
"<tr><td>Turn zoom on or off</td><td>Alt+Super+8</td></tr>\n"
"</table>\n"
msgstr ""

#. type: Plain text
msgid "To access the universal access menu using the keyboard:"
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Press <span class=\"keycap\">Ctrl+Alt+Tab</span> to move the keyboard focus "
"to the top bar."
msgstr ""

#. type: Bullet: '1. '
msgid "Use the arrow keys on the keyboard to select the universal access menu."
msgstr ""

#. type: Bullet: '1. '
msgid "Press <span class=\"button\">Enter</span> to open the menu."
msgstr ""

#. type: Bullet: '1. '
msgid "Use the up and down arrow keys to select items in the menu."
msgstr ""

#. type: Bullet: '1. '
msgid "Press <span class=\"button\">Space</span> to toggle the selected item."
msgstr ""

#. type: Bullet: '1. '
msgid "Press <span class=\"button\">Esc</span> to close the menu."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Screen reader\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"To hear screen elements spoken to you, you can activate the\n"
"<span class=\"guilabel\">Screen Reader</span> accessibility feature.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"For more detailed documentation refer to the official [<span\n"
"class=\"application\">Orca</span> Screen Reader\n"
"documentation](https://help.gnome.org/users/orca/stable/).\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"bug\">\n"
msgstr "<div class=\"bug\">\n"

#. type: Plain text
#, no-wrap
msgid "<p>The screen reader takes around 10 seconds to start.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr "</div>\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>The screen reader does not work with the <span class=\"application\">Unsafe\n"
"Browser</span>.</p>\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Screen keyboard\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"If you prefer a pointing device over the keyboard, you can activate the\n"
"<span class=\"guilabel\">Screen Keyboard</span> accessibility feature.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"For more detailed documentation refer to the official\n"
"[<span class=\"application\">GNOME</span> Screen Keyboard documentation](https://help.gnome.org/users/gnome-help/stable/keyboard-osk.html.en).\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "<span class=\"application\">Dasher</span> graphical text entry application\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"If you are operating a computer one-handed (by joystick, touchscreen,\n"
"or mouse) or zero-handed (by head-mouse or eyetracker), you can use the <span\n"
"class=\"application\">[Dasher](http://www.inference.phy.cam.ac.uk/dasher/)</span> graphical predictive text\n"
"entry application.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<span class=\"application\">Dasher</span> is available from\n"
"<span class=\"menuchoice\">\n"
"  <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
"  <span class=\"guisubmenu\">Universal Access</span>&nbsp;▸\n"
"  <span class=\"guimenuitem\">Dasher</span></span>.\n"
msgstr ""
